spring:
  datasource:
    hikari:
      fims:
        driver-class-name: net.sf.log4jdbc.sql.jdbcapi.DriverSpy
        jdbc-url: jdbc:log4jdbc:mariadb://211.119.124.9:4407/fims_chongno?useUnicode=true&characterEncoding=utf8&serverTimezone=Asia/Seoul&useSSL=false&autocommit=false
        username: fimsweb
        password: xit581!*)&
        auto-commit: false
        maximumPoolSize: 3
